Es una vulnerabilidad crítica en el códec MPEG-4 sobre ordenadores con Windows 2008/Vista/2003/XP, que permite ejecutar remotamente código arbitrario con los mismos privilegios que el usuario que haya iniciado la sesión.


Source: Panda

SHARE
Previous articleRansom.AB
Next articleChek Lap Kok: No quick walk.